libgdamm 4.99.10

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- ~

### - t -

- take_static_value() : Gnome::Gda::Holder
- take_value() : Gnome::Gda::Holder
- thaw() : Gnome::Gda::DataModel
- to_sql() : Gnome::Gda::Statement
- to_string() : Gnome::Gda::Blob , Gnome::Gda::Value
- TransactionStatus() : Gnome::Gda::TransactionStatus